--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "Returns: the current locale (Locale::Object)."
  type: :BULLET
- !ruby/struct:SM::Flow::P 
  body: "<b>Notice</b>: lctype is deprecated. Use this with no parameter instead."
full_name: Locale#get
is_singleton: false
name: get
params: |
  current
  get

visibility: public
